uuid: 3de825fb-2e73-46f4-b834-4089ee208e77
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.event.body
    - field.field.node.event.field_cost_stipend_info
    - field.field.node.event.field_date_time
    - field.field.node.event.field_end_date_time
    - field.field.node.event.field_for_credit
    - field.field.node.event.field_image
    - field.field.node.event.field_location
    - field.field.node.event.field_location_type
    - field.field.node.event.field_other_information
    - field.field.node.event.field_prerequisites
    - field.field.node.event.field_provides_certification
    - image.style.medium
    - node.type.event
  module:
    - datetime
    - image
    - options
    - text
    - user
id: node.event.teaser
targetEntityType: node
bundle: event
mode: teaser
content:
  body:
    label: hidden
    type: text_summary_or_trimmed
    weight: 4
    settings:
      trim_length: 600
    third_party_settings: {  }
    region: content
  field_date_time:
    type: datetime_default
    weight: 0
    region: content
    label: hidden
    settings:
      timezone_override: ''
      format_type: no_time_short_date
    third_party_settings: {  }
  field_end_date_time:
    type: datetime_default
    weight: 1
    region: content
    label: hidden
    settings:
      timezone_override: ''
      format_type: no_time_short_date
    third_party_settings: {  }
  field_image:
    type: image
    weight: 3
    region: content
    label: hidden
    settings:
      image_style: medium
      image_link: content
    third_party_settings: {  }
  field_location_type:
    type: list_default
    weight: 2
    region: content
    label: hidden
    settings: {  }
    third_party_settings: {  }
hidden:
  bookmark_bookmark: true
  field_cost_stipend_info: true
  field_featured_video: true
  field_for_credit: true
  field_location: true
  field_other_information: true
  field_prerequisites: true
  field_provides_certification: true
  field_time_zone: true
  links: true
